### File

`packages/ecl/components/ecl-rating-field/events/ecl-rating-change.event.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties
Public Readonly value
###### Methods
preventDefault

### Constructor

`constructor(value: number)`
Parameters :
Name | Type | Optional
value | `number` | No

### Properties

Public Readonly value
Type : `number`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""